credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: Y<n9i,Sm-rbPkPhfC3PKJlcQx|xF(?
      project-domain-name: Default
      tenant-name: juju_epc-project_b0d1fb04-c77c-49f0-8e7b-9afaa7760ab6
      user-domain-name: Default
      username: juju_epc-user_b0d1fb04-c77c-49f0-8e7b-9afaa7760ab6